Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 19 May 2022 08:47:37 +0000

Hi Athar Mubark,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hello,

I returned something at your store and in return was given a receipt. I took a picture on the save side Incase I lost it. When I went to your store and showed them the image. It was not accepted which I find ridiculous as nowadays even if you keep a receipt it fades away and having to be rejected just because I do not have the original is ridiculous. I had returned products worth 70 AED and I feel like the reasoning behind not accepting the image is not justified as many stores accept it or if not ask for the printed copy. Shouldn't your system be able to generate the receipt by putting the information on the bar code. Is this a new way for people to loose their money ? I would appreciate this matter looked in to as soon as possible. 

Thank you. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4147500